STRLEN(3)

NAME
strlen - calculate the length of a string

SYNOPSIS
#include <string.h>

size_t strlen(const char *s);

DESCRIPTION
The strlen() function calculates the length of the string s, not including the terminating `\0' character.

RETURN VALUE
The strlen() function returns the number of characters in s.

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
string(3)